package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class CheckMsgCodeDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "手机验证码流水号")
	@NotBlank(message = "手机验证码流水号不能为空")
	private String msgid;//手机验证码流水号

	@ApiModelProperty(value = "短信验证码")
	@NotBlank(message = "短信验证码不能为空")
	private String msgcode;//短信验证码


	public String getMsgcode() {
		return msgcode;
	}

	public void setMsgcode(String msgcode) {
		this.msgcode = msgcode;
	}

	public String getMsgid() {
		return msgid;
	}

	public void setMsgid(String msgid) {
		this.msgid = msgid;
	}
}

